body {
    direction: ltr;
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    color: #666;
    word-break: keep-all;
    letter-spacing: -0.01em;
    background: #fff;
}

.blind {
    position: absolute;
    top: -9999px;
    left: -9999px;
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    text-align: left;
    text-indent: -9999em;
}

.clear:after { content: ""; clear: both; display: block; }
.container {
    /* max-width: 1200px; */
    max-width: 1465px;
    margin: 0 auto;
}

/* common */
.f_light { font-weight: 300; }
.f_medium { font-weight: 500; }
.f_bold { font-weight: 700; }
.c_orange { color: #f07b1d; }
.c_red { color: #d0637a; }
.c_blue { color: #7895ce; }
.c_green { color: #459e5c; }
.c_inherit { color: inherit; }

.text_color_black { color:#000; }
.text_color_orange { color:#E4943B; }
.text_after_newline:after { content: "\a"; white-space:pre; }
.text_before_newline:before { content: "\a"; white-space:pre; }

/* header */
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 120px; */
    /* border-bottom: 1px solid #ccc; */
    /* background-color: #fff; */
    background-color: #EE9128;
    /* box-shadow: 0 5px 5px rgba(0,0,0,0.3); */
    z-index: 9;
}

#header.mainPage {
    box-shadow: none;
}

#header .headerBg {
    position: absolute;
    /* top: 120px; */
    top: 64px;
    left: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    /* background-color: #EE9128; */
    /* box-shadow: 0 8px 4px rgba(0,0,0,0.3); */
    transition: all 0.3s;
}

#header .headerBg:before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 200px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    transition: all 0.3s;
}

#header .container {
    position: relative;
    z-index: 2;
    max-width: 1465px;
    /* height: 65px; */
}

#header .logo {
    position: absolute;
    top: 0;
    /* left: 60px; */
    left: 150px;
    /* width: 190px; */
    width: 211px;
    /* height: 120px; */
    height: 65px;
}

#header .logo a {
    display: block;
    height: 100%;
    /* background: url('/theme/woori/img/logo.jpg') 50% 50% / 211px auto no-repeat; */
}

#header .nav {
    position: relative;
    float: left;
}

#header .top {
    position: absolute;
    top: 10px;
    right: 0;
    text-align: right;
    font-size: 0;
}

#header .top a {
    position: relative;
    font-size: 14px;
}

#header .top a:before {
    content: "|";
    position: relative;
    top: -0.1em;
    margin: 0 8px;
    font-size: 0.8em;
}

#header .top a:first-of-type:before {
    display: none;
}

#header .menu {
    position: inherit;
    text-align: center;
    /* font-size: 18px; */
    font-size: 14px;
    font-weight: 500;
    vertical-align: middle;
    left: 400px;
    /* width: 800px; */
}

#header .menu .small {
    font-size: 14px;
}

#header .menu li {
    float: left;
    min-width: 100px;
    color: #fff;
}

#header .menu a {
    display: block;
    /* height: 120px; */
    height: 65px;
    padding: 0 20px;
    /* line-height: 120px; */
    line-height: 65px;
}

#header .menu>li>a span {
    position: relative;
}

#header .menu>li>a span:before {
    display: none;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 4px;
    margin-top: 15px;
    background-color: #f07b1d;
}

#header .menu>li>a:hover span:before,
#header .menu>.active>a span:before {
    display: block;
}

#header .menu .sub a:hover,
#header .menu .sub .active a {
    color: #f07b1d;
}

#header .menu .sub {
    height: 0;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.3;
    border-left: 1px solid #ccc;
    transition: all 0.3s;
}

#header .menu li:last-of-type .sub {
    border-right: 1px solid #ccc;
}

#header .menu .sub span {
    display: block
}

#header .menu .sub li {
    float: none;
}

#header .menu .sub a {
    min-width: 0;
    height: auto;
    padding: 12px 15px;
    line-height: inherit;
    font-size: 12px;
    color: #666666;
}

#header .mobileControl {
    display: none;
}

/* footer */
#footer {
    font-size: 12px;
    color: #ccc;
    background-color: #48517C;
    padding-top: 1px;
    margin-top:30px;
}

#footer .container {
    position: relative;
    /* height: 350px; */
    /* border:1px #48517C solid; */
    /* background:url('../img/bottom_menu_img.jpg'); */
}

#footer .info {
    margin: 0 auto;
    max-width: 1195px;
    /* height: 255px; */
    margin-top: 60px;
    padding:6px 19px;

    /* background:white; */
}

/* #footer .info_left Start */
#footer .info .info_left {
    float: left;
    /* width: 790px; */
    font-size: 22px;
    font-weight: 500;

    /* background: blue; */
}

#footer .info .info_left>li {
    float: left;
    width: 192px;
    line-height: 28px;
}

#footer .info .info_left .sub {
    font-size: 14px;
    margin-top: 17px;
    /* line-height:33px; */
}

/* #footer .info_left End */

/* #footer .info_right Start */
#footer .info .info_right {
    float: left;
    width: 353px;
    margin-left: 36px;

    /* background: red; */
}

#footer .info .info_right li {
    font-size: 22px;
    line-height: 28px;
}

#footer .info .info_right .sub li {
    float: left;
    font-size: 14px;
}

#footer .info .info_right .first {
    margin-top: 17px;
}

#footer .info .info_right .sub li:first-child {
    width: 84px;
}

#footer .info .info_right .sub li:last-child {
    float: none;
}
/* #footer .info_right End */

/* #footer .info_bottom Start */
#footer .info .info_bottom {
    position: inherit;
    clear: both;

    /* background: green; */
}

#footer .info .info_bottom li {
    float: left;
    height: 100px;
}

#footer .info .info_bottom li:first-child {
    width: 190px;
    text-align: left;
    padding-top: 24px;
}

#footer .info .info_bottom li:nth-child(2) {
    font-size: 14px;
    width: 604px;
    padding-top: 55px;
}

#footer .info .info_bottom li:last-child {
    text-align: left;
    /* width: 326px; */
    padding-top: 26px;
}

#footer .info .info_bottom li:last-child img {
    margin: 0 4px;
}
/* #footer .info_bottom End */

#footer .office_info {
    border: 1px blue solid;
    padding-right: 200px;
    float: right;
    padding-left: 316px;
    background: url('../img/logo_footer.png') 57px 50% / 190px auto no-repeat;
}

/* content */
#content {
    padding-top: 120px;
    padding-bottom:200px;
}

@media screen and (min-width: 960px) {
    #header.megaMenu .headerBg {
        /* height: 410px; */
        height: 210px;
    }

    #header.megaMenu .menu .sub {
        /* height: 360px; */
        height: 200px;
    }

    @media screen and (max-width: 1199px) {
        #header.megaMenu .headerBg {
            top: 120px;
        }

        #header.megaMenu .menu .sub {
            top: 120px;
        }

        #header .logo {
            position: static;
            height: 60px;
            margin: 0 auto;
        }

        #header .menu {
            font-size: 0;
            position: initial;
        }

        #header .top {
            top: auto;
            bottom: 100%;
            right: 15px;
            margin-bottom: 15px;
        }

        #header .nav {
            float: none;
        }

        #header .menu li {
            display: inline-block;
            float: none;
            min-width: 0;
            font-size: 16px;
            vertical-align: top;
        }

        #header .menu a {
            height: 60px;
            padding-left: 25px;
            padding-right: 25px;
            line-height: 60px;
        }

        #header .menu>li>a span:before {
            margin-top: 6px;
        }

        #header .menu .sub li {
            display: block;
        }
    }
}
@media screen and (max-width: 1210px) {
    #footer .info .info_left {
        float: none;
    }
    #footer .info .info_right {
        float: none;
        width:100%;
        margin:0;
        margin-top:20px;
    }
    #footer .info .info_bottom {
        margin-top:20px;
    }
    #footer .info .info_bottom li {
        height:auto;
    }
    #footer .info .info_bottom li:first-child {
        padding-top:10px;
    }
    #footer .info .info_bottom li:nth-child(2) {
        width:auto;
        padding-top:15px;
    }
    #footer .info .info_bottom li:last-child {
        padding-top:10px;
    }
}
@media screen and (max-width: 1199px) {
    #footer .logos {
        position: static;
        margin-bottom: 30px;
        transform: none;
    }

    #footer .info {
        margin-top: 10px;
    }

    #footer .info_left {
        float: none;
    }
}
@media screen and (max-width: 1091px) {
    #footer .info .info_bottom li:last-child {
        text-align:left;
    }
}
@media screen and (max-width: 959px) {
    /* .top_menu {
        pointer-events: none;
        cursor: default;
    } */
    #header {
        position: static;
        height: auto;
        border: none;
        /* background: none; */
    }

    #header .headerBg {
        display: none;
    }

    #dimm {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 1;
    }

    #header .logo {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        border-bottom: 1px solid #ccc;
        /* background-color: #fff; */
        background-color: #EE9128;
        z-index: 1;
    }

    #header .logo a {
        width: 200px;
        margin: 0 auto;
    }

    #header .mobileControl {
        display: block;
    }

    #header .btnHeader {
        position: fixed;
        top: 5px;
        right: 5px;
        width: 50px;
        height: 50px;
        padding: 0;
        transition: all 0.3s;
        z-index: 9;
    }

    #header .btnHeader .bar {
        display: block;
        width: 25px;
        height: 4px;
        margin: 4px auto;
        /* background-color: #666; */
        background-color: #fff;
        transition: all 0.3s;
        transform-origin: 50% 50%;
    }

    #header .nav {
        position: fixed;
        top: 0;
        right: -240px;
        float: none;
        width: 240px;
        height: 100%;
        overflow: auto;
        background-color: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        transition: all 0.3s;
        z-index: 2;
    }

    #header.on #dimm {
        display: block;
    }

    #header.on .nav {
        right: 0;
    }

    #header.on .btnHeader {
        right: 240px;
    }

    #header.on .btnHeader .bar {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -1px;
        margin-left: -6px;
        background-color: #fff;
    }

    #header.on .btnHeader .bar:nth-of-type(1) {
        transform: rotate(45deg);
    }

    #header.on .btnHeader .bar:nth-of-type(2) {
        display: none;
    }

    #header.on .btnHeader .bar:nth-of-type(3) {
        transform: rotate(-45deg);
    }

    #header .top {
        position: static;
        padding: 10px 15px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    #header .menu {
        text-align: initial;
        position: relative;
        left: 0;
    }

    #header .menu li {
        display: block;
        float: none;
    }

    #header .menu a {
        height: auto;
        padding: 15px;
        line-height: 1.5;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        color: #666666;
    }

    #header .menu .sub {
        display: none;
        height: auto;
        line-height: inherit;
        border: none;
        background-color: rgba(0, 0, 0, 0.05);
        opacity: 1;
        z-index: initial;
    }

    #header .menu .open .sub {
        display: block;
    }

    #header .menu .sub a {
        padding-left: 30px;
    }

    #header .menu>li>a span:before {
        height: 2px;
        margin-top: 4px;
    }

    #content {
        padding-top: 60px;
    }

    .displayMobile { display:block }
    .displayPC { display:none }
}
@media screen and (max-width: 823px) {
    #footer .info .info_left {
        display:none;
    }
    #footer .info .info_right {
        margin:0;
    }
}
@media screen and (max-width: 767px) {
    #footer {
        padding: 25px;
    }

    #footer .info {
        padding-left: 0;
        padding-right:0;
        padding-top: 0px;
        background-position: 50% 0;
    }

    #footer .logos {
        max-width: 140px;
        margin: 0 auto 15px;
    }

    #footer .logos img {
        margin: 5px 0;
    }
}